header#header { height: auto; min-height: 113px; }
header#header.style2 #logo a { padding: 0; border: 0; }
header#header.style2 #logo a:after { content: none; }

nav#main_menu > ul > li a { text-transform: uppercase; background: transparent; }

#ctabutton { margin: 70px 0 -10px 55px; text-decoration: none; text-transform: none; font-size: 14px; line-height: 18px; }

.topnav { display: none; }

#logo a img { width: auto; max-height: 113px; }
nav#main_menu > ul { margin: 72px 0 -11px 0; }

#action_box { text-align: center; background-color: #1f1a68}
#action_box h4.text { font-size: 30px; line-height: 1.3; font-weight: normal; }

.image-boxes .m_title { font-weight: bold; }

#footer .m_title { text-transform: uppercase; font-weight: bold; }
#footer .row + .row { display: none; }
.gallery-caption {
    opacity: 1;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
                font-style: italic;
                font-size: 12px;
                font-size: 0.857142857rem;
                line-height: 2;
                color: #757575;
                white-space: pre-line;
                margin-top: -18px; /* optional */
}